/*a.lam :visited {color:#666666}*/

body {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
	color			: #000000;
	line-height		: 18px;
	font-weight		: normal;
}

.body {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
	color			: #000000;
	line-height		: 18px;
	font-weight		: normal;
}

.headExibTitle {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 20px;
	color			: #990000;
	line-height		: 24px;
	font-weight		: bold;
	text-decoration	: none;
}

.indent40 {
	padding-left	: 0px;
}

.SubTitle {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 10px;
	color			: #555555;
	line-height		: 12px;
	font-weight		: normal;
	text-decoration	: none;
}

.imgBlock {
	margin			: 10px 0px 0px 0px;
	display			: block;
}

font {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
}

.sp	{
	color			: #CC3333;
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
}

.toplink {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 8pt;
	font-style		: normal;
	line-height		: 9pt;
	font-weight		: normal;
	text-decoration	: none;
	color			: gray;
}

.body {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
	color			: #000000;
	line-height		: 18px;
	font-weight		: normal;
}

h1 {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 20px;
	color			: #990000;
	line-height		: 22px;
	font-weight		: bold;
	text-decoration	: none;
}

h2 {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 13px;
	color			: #000000;
	line-height		: 18px;
	font-weight		: bold;
}

.subhed {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
	color			: #000000;
	line-height		: 13px;
	font-weight		: bold;
}

.heading {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 14pt;
	color			: #FFFFFF;
	line-height		: 16px;
	font-weight		: bold;
}

a {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
	color			: #666666;
}

.hp {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	color			: #FFFFFF;
	font-size		: 12px;
	font-weight		: bold;
	text-decoration	: none;
}

.hpx {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	color			: #FFFFFF;
	font-size		: 12px;
	font-weight		: bold;
}

.normlink {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	color			: #FFFFFF;
	font-size		: 12px;
	font-weight		: normal;
}

p {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
}

.heading2 {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 18px;
	color			: #CC0000;
	line-height		: 20px;
	font-weight		: bold;
}

li {
	font-family		: Verdana, Arial, Helvetica, Sans-serif;
	font-size		: 12px;
	color			: #FFFFFF;
	font-weight		: bold;
}

b {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-weight		: bold;
}

a.merchant {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-style		: italic;
	line-height		: normal;
	color			: #666666;
}

.smlAdrs {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 10px;
	font-weight		: bold;
	color			: #FFFFFF;
}

.blkTxt {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 11px;
	color			: #000000;
}
